#portlet_de_gfo_netzausbau_NetzausbauPortlet {
  overflow: hidden;
}

@media (max-width: 767.95px) {
  .netzausbau #maparea {
    height: 500px;
  }
}
@media (min-width: 768px) {
  .netzausbau #maparea {
    height: 600px;
  }
}
.netzausbau #maparea .ol-overlaycontainer-stopevent {
  z-index: 10 !important;
  left: 25px;
}
.netzausbau #maparea .ol-overlaycontainer-stopevent .ol-zoom {
  background: none;
  top: 30px;
  right: 40px;
  display: flex;
  align-items: flex-end !important;
  flex-direction: column !important;
}
.netzausbau #maparea .ol-overlaycontainer-stopevent .ol-control button {
  background: linear-gradient(to right, #ff9900, #ffae00);
  margin-bottom: 5px;
  box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.25) !important;
}
.netzausbau #maparea .ol-overlaycontainer-stopevent .ol-attribution {
  font-size: 10px;
  right: 35px;
}
.netzausbau #maparea #legende {
  position: absolute;
  z-index: 9;
  bottom: 40px;
  background: rgba(255, 255, 255, 0.9);
  right: 0;
  padding: 18px;
  min-width: 190px;
  transition: left 0.8s ease, transform 0.8s ease;
}
.netzausbau #maparea .move-right {
  transform: translateX(182px);
  transition: transform 0.8s ease;
}
.netzausbau #maparea #infobox {
  z-index: 10;
  position: absolute;
  width: 30px;
  height: 100%;
  background: white;
  transition: width 1s ease;
  overflow-x: hidden;
}
.netzausbau #maparea #infobox #infosection {
  width: 100%;
  overflow: auto;
  transition: visibility 0.1s ease 0.2s;
}
.netzausbau #maparea #infobox #infosection .list-unstyled {
  font-size: 1rem;
}
.netzausbau #maparea #infobox #infosection #resultarea {
  display: none;
}
.netzausbau #maparea #infobox #toggle-button {
  position: absolute;
  height: 100%;
  right: 0px;
}
.netzausbau #maparea #infobox #toggle-button i:before {
  content: "\f101";
}
.netzausbau #maparea .infobox_open {
  width: 100% !important;
}
@media (min-width: 768px) {
  .netzausbau #maparea .infobox_open {
    width: 55vw !important;
  }
}
@media (min-width: 1024px) {
  .netzausbau #maparea .infobox_open {
    width: 40vw !important;
  }
}
@media (min-width: 1200px) {
  .netzausbau #maparea .infobox_open {
    width: 30vw !important;
  }
}
@media (min-width: 1440px) {
  .netzausbau #maparea .infobox_open {
    width: 25vw !important;
  }
}
.netzausbau #maparea .infobox_open #resultarea {
  display: block !important;
}
.netzausbau #maparea .infobox_open #resultarea .flag {
  left: -15px;
  top: 17px;
  width: 160px;
}
.netzausbau #maparea .infobox_open #toggle-button i:before {
  content: "\f100" !important;
}
.netzausbau #maparea #map {
  position: relative;
  width: 100%;
  height: 100%;
}
.netzausbau #maparea #placearea {
  position: absolute;
  top: 30px;
  left: 40px;
  width: 140px;
  z-index: 11;
  /*
  @media (min-width: 996px){
    width: 280px;
  }

  @media (min-width: 1200px){
    width: 280px;
  }
  */
}
@media (min-width: 375px) {
  .netzausbau #maparea #placearea {
    width: 200px;
  }
}
@media (min-width: 450px) {
  .netzausbau #maparea #placearea {
    width: 270px;
  }
}
@media (min-width: 540px) {
  .netzausbau #maparea #placearea {
    width: 300px;
  }
}
@media (min-width: 1440px) {
  .netzausbau #maparea #placearea {
    width: 280px;
  }
}
@media (min-width: 1630px) {
  .netzausbau #maparea #placearea {
    width: 330px;
  }
}
.netzausbau #maparea #placearea .twitter-typeahead {
  width: 100%;
}
.netzausbau #maparea #placearea .tt-hint {
  color: black;
}
.netzausbau #maparea #placearea .typeahead {
  border: 1px solid #c2c2c2;
  width: 100%;
}
.netzausbau #maparea #placearea .typeahead:focus {
  border: 1px solid black;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}
.netzausbau #maparea #placearea .tt-suggestion .tt-cursor {
  color: #ffffff;
  background-color: var(--appcol-80);
}
.netzausbau #maparea #placearea .tt-dropdown-menu {
  border-radius: 0px;
}
.netzausbau #maparea #placearea #place {
  box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.1) !important;
}
.netzausbau #maparea #toolboxarea {
  right: 40px !important;
  top: 20px !important;
  box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.25) !important;
  display: inline-flex;
  position: absolute;
  right: 80px;
  top: 88px;
  width: 20px;
}
.netzausbau #maparea #toolboxarea #fullExtent {
  display: none;
}

/* OpenLayers overwrites */
.ol-control button {
  background-color: var(--appcol-100);
  color: #ffffff;
}

.ol-control button:focus, .ol-control button:hover {
  background-color: var(--appcol-80);
  color: #ffffff;
}

.ol-scale-line {
  background-color: rgba(255, 255, 255, 0.75);
  color: var(--appcol-100);
}

.ol-scale-line-inner {
  border: 1px solid var(--appcol-100);
  border-top: none;
  color: var(--appcol-100);
  opacity: 0.75;
  font-size: 10px;
  text-align: center;
  margin: 1px;
  will-change: contents, width;
}